# CreateUserOption

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**email** | **String** |  | 
**full_name** | Option<**String**> |  | [optional]
**login_name** | Option<**String**> |  | [optional]
**must_change_password** | Option<**bool**> |  | [optional]
**password** | **String** |  | 
**restricted** | Option<**bool**> |  | [optional]
**send_notify** | Option<**bool**> |  | [optional]
**source_id** | Option<**i64**> |  | [optional]
**username** | **String** |  | 
**visibility** | Option<**String**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


